{
  "name": "subsumption-interface",
  "version": "0.1.1",
  "description": "show a listed subsumption of glytoucan mass",
  "main": "index.html",
  "keywords": [],
  "repository": "https://gitlab.com/glycosmos/interface",
  "author": "Glycosmos",
  "dependencies": {
    "@webcomponents/webcomponentsjs": "2.4.4",
    "lit-element": "2.3.1",
    "webpack": "^4.39.3",
    "webpack-cli": "^3.3.9"
  }
}
